.MovieTicketIdSoon {
    display: flex;
    justify-content: center;
    align-items: center;

    >div {
        .infoMovie {
            padding: 20px 0px;
            display: flex;
            justify-content: center;
            align-items: center;
            box-sizing: border-box;

            img {
                width: 50%;
            }

            .content {
                width: 50%;
                padding-left: 20px;
                box-sizing: border-box;

                div {
                    h2 {
                        color: #009d96;
                        font-weight: bold;
                        font-size: 30px;
                    }

                    h3 {
                        font-size: 20px;
                    }

                    p {
                        font-weight: bold;

                        span {
                            color: gray;
                        }
                    }
                }
            }
        }

        .bntDate {
            text-align: center;
            padding-bottom: 20px;

            button {
                background-color: salmon;
                padding: 10px 20px;
                margin: 10px;
                color: white;
                font-weight: bold;
                border-radius: 10px;
            }
        }

        .ThongtinRap {
            padding-bottom: 20px;

            h3 {
                background-color: #009d96;
                padding: 10px;
                color: white;
                font-weight: bold;
            }

            .suatchieu {
                border: 1px solid black;

                h2 {
                    padding-left: 10px;
                    box-sizing: border-box;
                    color: salmon;
                    font-weight: bold;
                }

                .longtieng {
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    gap: 20px;
                    padding: 10px;
                    box-sizing: border-box;

                    p {
                        width: 20%;
                    }

                    .giochieu {
                        width: 80%;
                        display: flex;
                        gap: 5px;
                        flex-wrap: wrap;

                        button {
                            margin: 5px;
                            padding: 0px 10px;
                            border: 1px solid gray;
                            text-align: center;
                            cursor: pointer;
                        }

                        button:hover {
                            background-color: #006a6a;
                            color: #f4f4fe;
                        }
                    }
                }

                .phude {
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    gap: 20px;
                    padding: 10px;
                    box-sizing: border-box;

                    p {
                        width: 20%;
                    }

                    .giochieu {
                        width: 80%;
                        display: flex;
                        gap: 5px;
                        flex-wrap: wrap;

                        button {
                            margin: 5px;
                            padding: 0px 10px;
                            border: 1px solid gray;
                            text-align: center;
                            cursor: pointer;
                        }

                        button:hover {
                            background-color: #006a6a;
                            color: #f4f4fe;
                        }
                    }
                }
            }
        }
    }
}